<!DOCTYPE html>
<html>
    <head>
        <meta charset ="utf-8">
        <title> Les pokemons - Table </title>
        <link rel="stylesheet" href="static/tableau.css">
    </head>
    <body> 
        <nav class="nav">
            <ul class="liste_nav">
                <li> 
                    <a href="index.html"> Accueil </a>
                </li>
                <li> 
                    <a href="table.html"> Table </a>  
                </li>
                <li> 
                    <a href="ajout.html"> Ajout </a>
                </li>
                <li>
                    <a href="reinit.html">Réinitialiser</a>
                </li>
                <li> 
                    <a href="doc.html"> Informations </a>
                </li>      
            </ul>
        </nav>
        <h1> 
            Voici la table modifiable :
        </h1> <br>
        <table>
                <tr>
                    <th>
                        Nom
                    </th>
                    <th>
                        Type
                    </th>
                    <th> 
                        Génération
                    </th>
                    <th> 
                        Supp
                    </th>
                </tr>
                {% for i in range(len) %} 
                <tr>
                    <td>
                        {{noms[i]}}
                    </td>
                    <td>
                        {{types[i]}}
                    </td>
                    <td>
                        {{generations[i]}}
                    </td>
                    <td>
                        <a href='/delrow.html?pos={{i}}'>supp</a>
                    </td>
                </tr>
                {% endfor %}
        </table>
    </body>
</html>        